---
- name: "vars | check"
  include_tasks: check-vars.yml
  tags: [ "aws", "alb", "ecs:alb", "aws:ecs:alb", "ecs:alb:check", "aws:ecs:alb:check" ]

- name: "stack | deploy"
  include_tasks: ecs-alb-stack.yml
  tags: [ "aws", "alb", "ecs:alb", "aws:ecs:alb", "ecs:alb:stack", "aws:ecs:alb:stack" ]
  with_items: "{{ aws_ecs_alb_params.albs }}"
  loop_control:
    loop_var: alb
